Subject: Re: Some common templates - EPOS warranty replacement task
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 19 Apr 2020 11:29:16 +0000

One more-

To ask customer if they have received the replacement

Hello (customer’s name),

This is regarding your warranty replacement request for (product name).

Could you please confirm if you have received the replacement now?

Looking forward to your reply.

Thank you

Kind Regards,

Ashish

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 19 April 2020 at 3:06 PM
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Some common templates - EPOS warranty replacement task

Scenario 1: Reply to customer's query: I claimed for a replacement 4 weeks ago and I still haven't received anything!

Hello (customer’s name),

Please accept my sincere apologies for the delay. Let me investigate this to check the current status. I will revert to you as soon as I have an update.

In the mean time, please let me know if I can help you with anything else.

Regards,

Ashish

Scenario 2: Reply to customer's query: My UPS label doesn't work, can you send me a new one?

Hello (customer’s name),

Thank you for contacting EPOS Global Support Team.

The label is valid for 7 days and it seems that since it was not used within 7 days, it has now expired. I have generated a new label for you. Please find attached. Kindly make sure that you use it within 7 days.

Let me know if you need further assistance.

Regards,

Ashish

Scenario 3: Reply to customer's query: I have no audio on my DW Office. How can I get a replacement?

Hello (customer’s name),

Thank you for contacting us.

If your product is with in 2 years of warranty, you can apply for a replacement under that. Kindly review our terms and conditions for warranty replacement here.

https://eposaudio.zendesk.com/hc/en-us/articles/360034431353-USA

If you are eligible, you can put in your request here:

https://eposaudio.zendesk.com/hc/en-us/requests/new

Hope this helps. Let me know if you need further help.

Kind regards,
Ashish

Scenario 4: Send the customer return label and inform the customer that the replacement shipment is sent

Hello (customer’s name),

This is regarding your warranty replacement request for (product name).

Please note that the replacement has been sent. Your replacement order # is …

Also, please find attached a return label to send the faulty product back. Kindly note that the label is valid for 7 days only. If not used within 7 days, it will expire.

Please feel free to contact us if you need further help.

Kind regards,
Ashish